body {
	background-color: #0066CC;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}


a:hover {	color:#FF0000;}

.navtitle {
	text-align: left;
	font-size: small;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #99CCFF;
	padding: 2px 2px 2px 2px;
	margin: 5px;
	font-weight: bold;
	color: #336666;

}
.subnav {
	text-align: left;
	font-size: small;
	border-bottom-width: 0px; 
	border-bottom-style: solid;
	border-bottom-color: #99CCFF;
	padding: 2px 2px 2px 2px;
	margin: 5px;
	color: #006666;
}
.subnav a:link{		 text-decoration: none;	color: #0066CC;}
.subnav a:visited{		 text-decoration: none;	color: #0066CC;}
.subnav a:active{		 text-decoration: none;	color: #0066CC;}
.subnav a:hover{		 color:#FF0000; text-decoration: underline; background-color: #CCFFFF;}

.subsidearea_recommendetc {
	text-align: left;
	font-size: small;
	padding: 5px 5px 5px 5px;
	margin: 5px;
	color: #003333;
}

.subsidearea_recommendetc a:link{		 text-decoration: none;	color: #006666;}
.subsidearea_recommendetc a:visited{		 text-decoration: none;	color: #006699;}
.subsidearea_recommendetc a:active{		 text-decoration: none;}
.subsidearea_recommendetc a:hover{		 color: #0066CC; text-decoration: underline;}

.nav_subitem {		font-size: small;}
.nav_subitem a:link{		 text-decoration: none;}
.nav_subitem a:visited{		 text-decoration: none;}
.nav_subitem a:active{		 text-decoration: none;}
.nav_subitem a:hover{		 color:#FF0000; text-decoration: underline;}
.nounderlinelink{
	text-decoration: none;
	color: #0066FF;
}
.nounderlinelink a:link{
	text-decoration: none;
	color: #0099FF;
}
.nounderlinelink a:visited{
	text-decoration: none;
	color: #0066FF;
}
.nounderlinelink a:hover{
	text-decoration: none;
	color: #0099FF;
}
.nav {
	font-size: medium;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.nav a:link{
	text-decoration: none;
	color: #FFFFFF;
}
.nav a:visited{
	text-decoration: none;
	color: #FFFFFF;
	}
.nav a:active{		 text-decoration: none;}
.nav a:hover{
	color:#FF0000;
	text-decoration: none;
}

.large_title_link{		 font-size: medium;}
.large_title_link a:link{		 text-decoration: none;}
.large_title_link a:visited{	 text-decoration: none;}

.sm_ita_r {
	font-style: italic;
	font-size: x-small;
	color: #999999;
}
.small {
text-align: left;
	font-size: x-small;
}
.small a:link{		 text-decoration: none;}
.small a:visited{		 text-decoration: none;}
.small a:active{		 text-decoration: none;}
.white_links {
	color: #FFFFFF;
}
.bluetext {
	color: #0099FF;
}
.color_red {
	color: #FF0000;
}
.color_grey{
color:#999999;
}
/* Customer center */
.box-bluerim {
	background-color: #CCFFFF;
	padding: 5px;
	width: 320px;
	border: 1px solid #33CCFF;
	margin: 5px;
}
.box-orange {

	background-color: #FFFFCC;
	padding: 5px;
	width: 300px;
	border: 1px solid #FFCC00;
	margin: 5px;
}
.box-orange-nav {


	background-color: #FFFFCC;
	padding: 5px;
	border: 1px solid #FFCC00;
	margin: 5px;
}
.splash250pxblock{
	width: 250px;
}
.td_spacer15px{
	padding: 15px;
}
.td_spacer10px{
	padding: 10px;
}
.td_spacer5px{
	padding: 5px;
}
.splashheader{
	font-family: "Trebuchet MS", Verdana, sans-serif;
	color: #FF6600;
	font-weight: bold;
	letter-spacing: -0.1em;
	line-height: 20px;


}

.splashheader_text{		 font-size: large;}
.orangeheader{
	font-family: "Trebuchet MS", Verdana, sans-serif;
	color: #FF6600;
	font-weight: bold;
	letter-spacing: -0.1em;

}
.whiteheader{
	font-family: "Trebuchet MS", Verdana, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: -0.1em;

}
.screenshotbox {
	background-color: #CCFFFF;
	width: 175px;
	font-size: x-small;
	color: #0066FF;	
}
.orangebox-productpgs {
	background-color: #FFFFCC;
	padding: 5px;
	border: 1px solid #FFCC00;
	margin: 5px;
	width: 175px;
}
.orangebox-anysize {
	background-color: #FFFFCC;
	padding: 5px;
	border: 1px solid #FFCC00;
	margin: 5px;
}
.list-spacer3px {
	padding: 2px;
}
.list-spacersmallpx {
	padding: 3px;
}
